------------------------------------------------------------------------------------
--Name:  	juqing1
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-10-18
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(83, 174)
local Player_1 = CppScriptMgr:AddSimplePlayer(1061570, 83, 174, "LadyCoco", 0, 0)
Player_1:SetDir(7)
local Player_2 = CppScriptMgr:AddSimplePlayer(1061580, 83, 177, "Mr.Brownie", 0, 0)
Player_2:SetDir(7)
local Player_3 = CppScriptMgr:QueryHero()
Player_3:SetPos(86, 174)
Player_3:SetDir(7)
local Player_4 = CppScriptMgr:AddPlayer(464, 90, 184, "", 0, 0)
Player_4:SetDir(4)
local Player_5 = CppScriptMgr:AddPlayer(464, 82, 182, "", 0, 0)
Player_5:SetDir(5)
local Player_6 = CppScriptMgr:AddPlayer(464, 83, 165, "", 0, 0)
local Player_7 = CppScriptMgr:AddPlayer(465, 77, 177, "", 0, 0)
Player_7:SetDir(6)
local Player_8 = CppScriptMgr:AddPlayer(466, 90, 169, "", 0, 0)
Player_8:SetDir(1)
local Player_9 = CppScriptMgr:AddPlayer(467, 93, 177, "", 0, 0)
Player_9:SetDir(1)
CppScriptMgr:WaitMilSec(1000)
Player_1:Say("Hey! Cute turkey friends!", 2000)
CppScriptMgr:WaitMilSec(2000)
Player_2:Say("Are you ready for our Thanksgiving party?", 2000)
CppScriptMgr:WaitMilSec(2000)
Player_4:Say("We just can`t wait!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_3:Say("It`s so exciting!", 1500)
CppScriptMgr:WaitMilSec(2500)